{% if not ajax %}
    {% set subtitle = language['Send message'] %}
    {% include "./subviews/include/TULAM_title.twig" %}
{% endif %}
{% include "./subviews/usersmanage/forms/TULAM_sendmessage_form.twig" %}
